local fn = _gn(0x02C8E5B49848664E)
--- SET_SCENARIO_GROUP_ENABLED
-- @param scenarioGroup :
-- @param toggle :
function Global.SetScenarioGroupEnabled(scenarioGroup, toggle)
	return _in2(fn, _ts(scenarioGroup), toggle)
end
